Bug 60168 - In installation when at TETEX, it restarted because of a bug.
In installation when at TETEX, it restarted because of a bug.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-20 21:40 EST by Need Real Name
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-21 04:58:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
When it said save bug to disk, I saved it (80.57 KB, text/plain)
2002-02-20 21:43 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-02-20 21:40:04 EST
In installation, every time it would get to tetex, it would inform me of a bug.
Comment 1 Need Real Name 2002-02-20 21:43:15 EST
Created attachment 46200 [details]
When it said save bug to disk, I saved it
Comment 2 Tim Waugh 2002-02-21 04:58:30 EST
Changed component to anaconda.
Comment 3 Michael Fulbright 2002-02-21 15:47:40 EST
The log shows you are getting read errors. Either your CDROM drive, or the CD
you are installing from, is bad.

Note You need to log in before you can comment on or make changes to this bug.